.media-link {
	margin-bottom: 1em;
	padding: 1em;
	border-radius: 0;
	color: inherit;
	text-decoration: none;
}
.media-link .ab-profile-column {
	padding: 0.9em;
}
.media-link .ab-profile-image-wrap .ab-profile-avatar {
	object-fit: contain;
}
.media-link .ab-profile-content-wrap {
	position: relative;
}
.media-link .ab-profile-content-wrap > *,
.media-link .ab-profile-content-wrap .ab-profile-name {
	text-align: left;
}
.media-link .ab-profile-content-wrap .ab-profile-name {
	margin: 0;
}
.media-link .ab-profile-title,
.media-link .ab-profile-text {
	padding: 0;
}
.media-link .ab-profile-title,
.media-link .read-more {
	text-transform: uppercase;
}
.media-link .ab-profile-title {
	margin-bottom: 0.5em;
	font-weight: 700;
}
.media-link .ab-profile-title > :not(:empty) + :not(:empty)::before {
	content: " | ";
}
.media-link .ab-profile-text {
	margin: 1em 0;
	font-size: inherit;
}
.media-link .read-more {
	position: absolute;
	right: 0.9em;
	bottom: 0;
	font-weight: 500;
}
.media-link:hover .ab-profile-name,
.media-link:hover .read-more,
.media-link:focus .ab-profile-name,
.media-link:focus .read-more {
	text-decoration: underline;
}